<html xmlns="http://www.w3.org/1999/xhtml"><head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Escort Directory Email Template</title>
      <style type="text/css">
         /* Client-specific Styles */
         #outlook a {padding:0;} /* Force Outlook to provide a "view in browser" menu link. */
         body{width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;}
         /* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
         .ExternalClass {width:100%;} /* Force Hotmail to display emails at full width */
         .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing.  More on that: http://www.emailonacid.com/forum/viewthread/43/ */
         #backgroundTable {margin:0; padding:0; width:100% !important; line-height: 100% !important;}
         img {outline:none; text-decoration:none;border:none; -ms-interpolation-mode: bicubic;}
         a img {border:none;}
         .image_fix {display:block;}
         p {margin: 0px 0px !important;}
         
         table td {border-collapse: collapse;}
         table { border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; }
         /*a {color: #e95353;text-decoration: none;text-decoration:none!important;}*/
         /*STYLES*/
         table[class=full] { width: 100%; clear: both; }
         
         /*################################################*/
         /*IPAD STYLES*/
         /*################################################*/
         @media only screen and (max-width: 640px) {
         a[href^="tel"], a[href^="sms"] {
         text-decoration: none;
         color: #ffffff; /* or whatever your want */
         pointer-events: none;
         cursor: default;
         }
         .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
         text-decoration: default;
         color: #ffffff !important;
         pointer-events: auto;
         cursor: default;
         }
         table[class=devicewidth] {width: 440px!important;text-align:center!important;}
         table[class=devicewidthinner] {width: 420px!important;text-align:center!important;}
         table[class="sthide"]{display: none!important;}
         img[class="bigimage"]{width: 420px!important;height:219px!important;}
         img[class="col2img"]{width: 420px!important;height:258px!important;}
         img[class="image-banner"]{width: 440px!important;height:106px!important;}
         td[class="menu"]{text-align:center !important; padding: 0 0 10px 0 !important;}
         td[class="logo"]{padding:10px 0 5px 0!important;margin: 0 auto !important;}
         img[class="logo"]{padding:0!important;margin: 0 auto !important;}

         }
         /*##############################################*/
         /*IPHONE STYLES*/
         /*##############################################*/
         @media only screen and (max-width: 480px) {
         a[href^="tel"], a[href^="sms"] {
         text-decoration: none;
         color: #ffffff; /* or whatever your want */
         pointer-events: none;
         cursor: default;
         }
         .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
         text-decoration: default;
         color: #ffffff !important; 
         pointer-events: auto;
         cursor: default;
         }
         table[class=devicewidth] {width: 280px!important;text-align:center!important;}
         table[class=devicewidthinner] {width: 260px!important;text-align:center!important;}
         table[class="sthide"]{display: none!important;}
         img[class="bigimage"]{width: 260px!important;height:136px!important;}
         img[class="col2img"]{width: 260px!important;height:160px!important;}
         img[class="image-banner"]{width: 280px!important;height:68px!important;}
         
         }
      </style>

      
   </head>
<body style="font-family: 'Arial';">
<div class="block">
   <!-- image + text -->
   <table width="100%" bgcolor="#f6f4f5" cellpadding="0" cellspacing="0" border="0" id="backgroundTable" st-sortable="bigimage" style="height: 100% !important;">
      <tbody>
         <tr>
            <td>
               <table width="580" align="center" cellspacing="0" cellpadding="0" border="0" class="devicewidth" modulebg="edit">
                  <tbody>
                     <tr>
                        <td style="padding: 60px 50px 80px 50px;border-radius: 2px;background-color: #ffffff;">
                           <!-- logo -->
                           <table width="280" cellpadding="0" cellspacing="0" border="0" align="left" class="devicewidth">
                              <tbody>
                                 <tr>
                                    <td valign="middle" width="270" style="padding: 10px 0 10px 0px;" class="logo">
                                       <div class="imgpop">
                                          <a href="#"><img src="images/logo.png" alt="logo" border="0" style="display:block; border:none; outline:none; text-decoration:none;" st-image="edit" class="logo"></a>
                                       </div>
                                    </td>
                                 </tr>
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="20"></td>
                                 </tr>
                                 <!-- Spacing -->
                              </tbody>
                           </table>
                           <!-- End of logo -->
                           <table width="500" align="center" cellspacing="0" cellpadding="0" border="0" class="devicewidthinner">
                              <tbody>
                                 <!-- title -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 18px; color: #333333; text-align:left;line-height: 20px; font-weight: 600;" st-title="rightimage-title">
                                       Dear %username%,
                                    </td>
                                 </tr>
                                 <!-- end of title -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="20"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 14px; color: #444444; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Thank you for registering at %application_title%.<br>
										Your registration is now complete and you are an active member of <br>%application_title%. Following is your login information.
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="30"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 16px; color: #444444; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Login: %username%
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 16px; color: #444444; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Web: www.escortdirectory.com
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="20"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 14px; font-style: italic; color: #ff7676; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Please keep this information on safe place.
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="30"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 14px; color: #444444; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Have fun on the site! Yours faithfully %application_title% Team.
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="10"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- content -->
                                 <tr>
                                    <td style="font-family: Helvetica, arial, sans-serif; font-size: 14px; color: #444444; text-align:left;line-height: 22px;" st-content="rightimage-paragraph">
                                       Regards,
                                       <br>
                                       Escort Directory
                                    </td>
                                 </tr>
                                 <!-- end of content -->
                                 <!-- Spacing -->
                                 <tr>
                                    <td width="100%" height="40"></td>
                                 </tr>
                                 <!-- Spacing -->
                                 <!-- button -->
                                 <tr>
                                    <td>

                                       <table height="50" valign="middle" border="0" cellpadding="0" cellspacing="0" class="tablet-button" st-button="edit">
                                          <tbody>
                                             <tr>
                                                <td width="auto" align="center" valign="middle" height="50" style=" background-color: #b4834f;border-radius: 30px; background-clip: padding-box;font-size:16px; font-family:Helvetica, arial, sans-serif; text-align:center;  color:#ffffff; font-weight: 500; padding-left:30px; padding-right:30px;text-transform: uppercase;">
                                                
                                                   <span style="color: #ffffff; font-weight: 600;">
                                                      <a style="color: #ffffff; text-align:center;text-decoration: none;" href="#">Go to escort directory</a>
                                                   </span>
                                                </td>
                                             </tr>
                                          </tbody>
                                       </table>
                                    </td>
                                 </tr>
                                 <!-- /button -->
                              </tbody>
                           </table>
                        </td>
                         <!-- Spacing -->
                         <tr>
                            <td width="100%" height="20"></td>
                         </tr>
                         <!-- Spacing -->
                         <tr style="text-align: center;font-size: 12px;line-height: 16px;color: #989898;">
                         	<td>
                         		This email was sent to jonathan@gmail.com.
                         	</td>
                         </tr>
                         <tr style="text-align: center;font-size: 12px;line-height: 16px;color: #989898;">
                         	<td>
                         		Don't want to receive this type of email? <a href="#" style="color: #989898;">Change your email preferences.</a>
                         	</td>
                         </tr>
                         <tr style="text-align: center;font-size: 12px;line-height: 16px;color: #989898;">
                         	<td>
                         		Have a question? <a href="#" style="color: #989898;">Visit our Help Center.</a>
                         	</td>
                         </tr>
                         <tr style="text-align: center;font-size: 12px;line-height: 16px;color: #989898;">
                         	<td>
                         		© EscortDirectory · All Rights Reserved. · <a href="#" style="color: #989898;">Privacy Policy</a> | <a href="#" style="color: #989898;">Terms and Conditions</a>
                         	</td>
                         </tr>
                     </tr>
                  </tbody>
               </table>
            </td>
         </tr>
      </tbody>
   </table>
</div>

</body></html>